@charset "gb2312";
/* CSS Document */

body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div { margin:0; padding:0; border:0; }
body { background:#fff; font-family:SimSun, Arial; font-size:12px; line-height:16px; }
ul, ol { list-style-type:none; }
img{ vertical-align:bottom;}
a {	text-decoration:none;color: #0055AA;}
a:hover { text-decoration: underline; }
h1, h2, h3, h4, h5, h6 { font-size:14px; }
i { font-size:10px; font-style:normal; font-family:Arial, Helvetica, sans-serif; }
em { font-style:normal; }
.c { clear:both; }

#tophead{ width:960px; margin: 0 auto;position:relative}

/**/
.bg-wrapper{ widows:960px; margin:0 auto; height:100%; overflow:hidden;}


/*-----------------------------------logo--------------------------------------*/
#tophead .logo{ float:left; width:190px;margin-top:15px;}
#tophead .bg-wrapper .div-vertical {float: left;width: 1px;margin-top:15px;margin-right: 10px;height: 52px;padding-top: 4px;}
#tophead .station_name{font-size:20px;font-family:Microsoft YaHei,SimHei,SimSun;float:left;margin-top:15px;padding-top:13px;}
#tophead .bg-wrapper .station_name h1 {DISPLAY: none}






/*------------------µ¼º½-------------------*/
.channel-insurance{width:960px; margin:0 auto;background:url(../images/insurance-menubg.jpg) repeat-x; height:38px; margin-top:5px;}
.channel-insurance .menu{ width:960px; margin:0 auto;}
.channel-insurance .menu ul{padding-top:8px; float:left; padding-left:30px;}
.channel-insurance .menu li{float:left; padding-left:20px;  height:30px; line-height:30px; background:url(../images/insurance-menu-on.gif) left -78px no-repeat;font-family: "Microsoft YaHei","SimHei","SimSun";}
.channel-insurance .menu li a{ color:#FFF; font-size:14px; text-align:center; display:inline-block;height:30px; padding-right:15px; }
.channel-insurance .menu li.on{ background:url(../images/insurance-menu-on.gif) left 0px no-repeat; }
.channel-insurance .menu li.on a{background:url(../images/insurance-menu-on.gif) right -41px no-repeat;color:#872400;	text-decoration: none;}




/*--------------h_300------------------*/
.wrapper{width: 960px;margin-right: auto;margin-left: auto;clear: both;}

.h_10{margin-top: 10px;}
.h_300{ height:300px;}

.wrapper.h_10 .left_270 {width: 270px;float: left;height: 300px;}
.left_270 .ld #tl {	background-image: url(../images/left_tl.jpg);background-position: 0px 0px;height: 34px;
	line-height: 34px;color: #FFF;text-indent: 10px;font-family: "Î¢ÈíÑÅºÚ";font-size: 16px;font-weight: normal;}
.left_270 .ld #tl h1 {font-size: 16px;}

.left_270 .ld #nr {height: 157px;background-image: url(../images/left_bg.jpg);background-repeat: repeat-x;
	background-position: 0px 0px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;
	border-left-style: solid;border-right-color: #E1E1E1;border-left-color: #E1E1E1;}
.wrapper.h_10.h_300 .left_270 .ld #nr h2 {font-size: 14px;font-style: normal;font-weight: normal;color: #666;text-indent:20px;
	line-height: 50px;height: 50px;}
.wrapper.h_10.h_300 .left_270 .ld #nr div {text-align: center;height: 50px;padding-top: 20px;}

.left_270 .ld #nr div #button {background-image: url(../images/dlbg.gif);width: 150px;height: 38px;color: #FFF;
font-family: "Î¢ÈíÑÅºÚ";font-size: 20px;font-weight: 300;border-top-width: 0px;border-right-width: 0px;
border-bottom-width: 0px;border-left-width: 0px;text-align: center;}
.left_270 .ts {background-image: url(../images/left_bg.jpg);background-position: 0px -161px;height: 100px;color: #D08C0C;
	line-height: 180%;padding-left: 10px;font-weight: bold;	border: 1px solid #E1E1E1;padding-top: 10px;}



/*--------------ÓÒ±ßÂÖ²¥¹ã¸æ-----------------------*/

.container {width:678px;height:300px;overflow:hidden;position:relative;float: right;}
.slider {}
.slider li {list-style:none;display:inline;}
.slider img {width:678px;height:300px;display:block;}
.slider2 {width:4000px;}
.slider2 li {float:left;}
.num {position:absolute;right:11px;bottom:11px;}
.num li {float: left;color: #D94B01;text-align: center;line-height: 20px;width: 20px;height: 20px;font-family: Arial;
	font-size: 12px;cursor: pointer;overflow: hidden;border: 1px solid #CCCCCC;background-color: #fff;margin-top: 3px;
	margin-right: 2px;margin-bottom: 3px;margin-left: 2px;}
.num li.on {color: #fff;line-height: 22px;width: 22px;height: 22px;font-size: 16px;margin: 0 1px;	border: 1 solid #E17100;
	background-color: #FF942E;font-weight: bold;}




/*-----------h_280------------------*/
.h_280{height:280px;border: 1px solid #FAE7BA;padding: 1px;background-image: url(../images/h_280bg.gif);
background-repeat: repeat-x;background-position: bottom;}
.wrapper.h_10.h_280 #top_s ul h1 {color: #717171;line-height: 28px;}



.wrapper.h_10.h_280 #top_s {height: 200px;border: 3px solid #FFF0CB;padding-top: 10px;clear: both;}
.wrapper.h_10.h_280 #top_s  ul{float: left;margin-right: 10px;padding: 5px;height: 180px;}
.wrapper.h_10.h_280 #top_s ul li{color: #828282;line-height: 155%;}
.wrapper.h_10.h_280 #top_s ul .services {padding-bottom: 10px;line-height: 20px;color: #666;padding-top: 4px;}
.wrapper.h_10.h_280 #top_s ul .services h1{background-image: url(../images/services.gif);background-repeat: no-repeat;
	height: 40px;text-indent: 40px;	padding-top: 6px;}

.wrapper.h_10.h_280 #top_s ul .services a{	color: #666;}
.wrapper.h_10.h_280 #bottom_e {float: left;width: 100%;height: 81px;}

.wrapper.h_10.h_280 #bottom_e a{color: #999999;}
.wrapper.h_10.h_280 #bottom_e ul li {float: left;font-size: 14px;font-weight: bold;color: #999999;width: 192px;
line-height: 60px;background-image: url(../images/bottom_line.gif);background-repeat: no-repeat;
background-position: right 1px;text-align: center;display: block;}
.wrapper.h_10.h_280 #bottom_e ul #eico01 {background-image: url(../images/bottom_eico.gif);background-position: 12px 19px;
	background-repeat: no-repeat;}
.wrapper.h_10.h_280 #bottom_e ul #eico02 {background-image: url(../images/bottom_eico.gif);	background-position: 10px -30px;}
.wrapper.h_10.h_280 #bottom_e ul #eico03 {background-image: url(../images/bottom_eico.gif);	background-position: 8px -80px;}
.wrapper.h_10.h_280 #bottom_e ul #eico04 {background-image: url(../images/bottom_eico.gif);background-position: 10px -136px;}
.wrapper.h_10.h_280 #bottom_e ul #eico05 {background-image: url(../images/bottom_eico.gif);background-position: 15px -186px;}


#lb ul {margin-top: 6px;margin-bottom: 8px;}
#lb li {line-height: 170%;padding-left: 20px;background-image: url(../images/line3px.jpg);background-repeat: no-repeat;
	background-position: 10px 13px;}
#lb li a {color: #0055AA;text-decoration: none;}
#lb li a:hover {color: #FF6700;text-decoration: none;}


.wrapper.h_10 .bx_zs {width: 300px;float: left;margin-right: 10px;border: 1px solid #FFE4D2;}
.wrapper.h_10 .bx_zs #bt {LINE-HEIGHT: 30px;HEIGHT: 30px;OVERFLOW: visible;background-image: url(../images/btbg.jpg);background-repeat: repeat-x;}
.wrapper.h_10 .bx_zs h2{FLOAT: left;text-indent: 3px;color: #C45D25;}
.wrapper.h_10 .bx_zs .bxzs {border-top-width: 1px;border-top-style: solid;border-top-color: #FBFAFA;}


.wrapper.h_10 .bx_xw {width: 300px;float: left;margin-right: 10px;border: 1px solid #FFE4D2;}
.wrapper.h_10 .bx_xw #bt {LINE-HEIGHT: 30px;HEIGHT: 30px;OVERFLOW: visible;background-image: url(../images/btbg.jpg);background-repeat: repeat-x;}
.wrapper.h_10 .bx_xw h2{FLOAT: left;text-indent: 3px;color: #C45D25;} 
.wrapper.h_10 .bxxw{border-top-width: 1px;border-top-style: solid;border-top-color: #FBFAFA;}


.wrapper.h_10 .bx_wd{width: 334px;float: right;border: 1px solid #FFE4D2;}
.wrapper.h_10 .bx_wd #bt {LINE-HEIGHT: 30px;HEIGHT: 30px;OVERFLOW: visible;background-image: url(../images/btbg.jpg);background-repeat: repeat-x;}
.wrapper.h_10 .bx_wd h2{FLOAT: left;text-indent: 3px;color: #C45D25;} 
.wrapper.h_10 .bxwd{border-top-width: 1px;border-top-style: solid;border-top-color: #FBFAFA;}


.wrapper.h_10 .bx_zs #bt .extra{FLOAT: right;margin-right: 10px;}
.wrapper.h_10 .bx_xw #bt .extra{FLOAT: right;margin-right: 10px;}
.wrapper.h_10 .bx_wd #bt .extra{FLOAT: right;margin-right: 10px;}
#bdbt{height: 30px;line-height: 30px;color: #C45D25;background-image: url(../images/bdbt_tlbg.jpg);
	background-repeat: no-repeat;background-position: left bottom;}
.wrapper.h_10 #bdbt h1 {padding-left: 10px;padding-top: 2px;}
.wrapper.h_10 #bdshow {border: 1px solid #FDB;height: 80px;}
.wrapper.h_10 #bdshow img {	margin-top: 15px;margin-left: 20px;border: 1px solid #EBEBEB;padding: 4px;}



/*-----------jcfoot------------------*/
#jcfoot {TEXT-ALIGN: center;WIDTH: 960px;COLOR: #33342f;CLEAR: both;PADDING-TOP: 10px;background-image: url(../images/jbg0907.png);
	background-repeat: repeat-x;background-position: 0px -230px;margin-top: 10px;margin-right: auto;margin-bottom: 0px;
	margin-left: auto;}
#jcfoot A {COLOR: #33342f; TEXT-DECORATION: none}
#jcfoot P {MARGIN-BOTTOM: 10px}
#jcfoot .copyright A {COLOR: #ff6600}
#jcfoot .cn-en {FONT-SIZE: 14px; FONT-WEIGHT: bold}
#jcfoot .examination {MARGIN: 0px auto; WIDTH: 820px}
#jcfoot .examination LI {PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; WIDTH: 100px;PADDING-RIGHT:30px; FLOAT: left; PADDING-TOP:0px}



/*-----------h_k------------------*/
.h_k{border: 1px solid #E0E0E0;margin-top: 10px;}
.h_k h1{font-size: 16px;line-height: 34px;padding-left: 14px;background-color: #FAFAFA;margin-bottom: 10px;}
.h_k h2{font-size: 16px;line-height: 32px;color: #FFBE4A;padding-left: 10px;margin-top: 10px;}
.h_k h3{font-size: 14px;color: #666;line-height: 26px;border-bottom-width: 1px;border-bottom-style: solid;
	border-bottom-color: #EAEAEA;margin-left: 20px;margin-right: 20px;margin-bottom: 10px;margin-top: 10px;}

.h_k h4{font-size: 12px;color: #666;font-weight: normal;line-height: 24px;margin-left: 20px;}
.h_k p{	line-height: 24px;	margin-left: 20px;}
